none
"Exchange2010-SP1-X64.exe is not a valid Win32 application."

    Pergunta

  • I am working with a 64-bit VMware ESX4.1 VM; Although I am installing on a 64-bit VM, this is the error message that pops up when I attempt to run the install file for Exchange 2010.  I have read many of your posts; it seems that Exchange 2010 IS supported on VMware ESX 4.1 VMs. Does anyone have any suggestions about what I could be doing wrong here?  I'm thanking you in advance for helping me to get out of a "situation".  Deborah

    quinta-feira, 21 de julho de 2011 22:52

Respostas

Todas as Respostas